<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Octubre, 11 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 14, FF. 7-30.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">228. 1570. Octubre, 11.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Proceso criminal de oficio que sigue el corregidor de Alima Juan Fern&aacute;ndez L&aacute;zaro contra Gonzalo  de C&aacute;ceres y Mart&iacute;n de Monjaraz, por heridas a Diego de Mendoza, y otros delitos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El 11 de octubre, Mart&iacute;n de Monjaraz y Gonzalo de C&aacute;ceres dijeron que el corregidor de Alima los ten&iacute;a presos sin causa ninguna ni sin saber la causa de su prisi&oacute;n, redund&aacute;ndoles esto &quot;mucho da&ntilde;o de tener como tenemos m&aacute;s haciendas, que son huertas de cacao, e si no las vi&eacute;semos por estar aqu&iacute; presos, se nos perder&iacute;an&quot;. Piden su libertad. El corregidor respondi&oacute; que les dar&iacute;a contestaci&oacute;n &quot;a su tiempo y lugar&quot;, y luego acudi&oacute; a las casas de la comunidad, donde estaban presos, para tomarles su confesi&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Gonzalo de C&aacute;ceres declar&oacute; ser vecino de la Villa de Colima y que tiene una huerta de cacao en t&eacute;rminos del dicho pueblo de Alima, donde reside lo m&aacute;s del tiempo del a&ntilde;o. Agreg&oacute; que conoc&iacute;a a Diego de Mendoza de 18 a&ntilde;os a esta parte. Preguntado si hab&iacute;a ido a la <I>Huerta de Zalaguacan</I> acompa&ntilde;ado por Mart&iacute;n de Monjaraz &quot;para matar al dicho Diego de Mendoza&quot;, respondi&oacute; que hab&iacute;a ido pero no recordaba con exactitud la fecha, porque &quot;suele ir muchas veces a ella por ser casa e huerta de la dicha Isabel de Monjaraz, su madre, e por ser de all&iacute; la tiene este confesante por suya&quot;; agrega que encontr&oacute; all&iacute; a Mendoza, y estando all&iacute; hablando con &eacute;l y con su madre &quot;sobre ciertos dineros que este confesante ped&iacute;a al dicho Diego de Mendoza&quot; que &eacute;ste le deb&iacute;a, y &quot;de palabra en palabra&quot;, echaron mano a las espadas y se dieron de cuchilladas, estando presentes Mart&iacute;n de Monjaraz y &quot;un esclavo negro que el susodicho siempre tiene consigo, pero que los susodichos no hicieron cosa ninguna, mas de que dicho Mart&iacute;n de Monjaraz ech&oacute; mano a su espada e les meti&oacute; en paz, e que el dicho Ant&oacute;n, negro, estaba all&iacute; sirviendo a la dicha Isabel de Monjaraz, madre de este confesante&quot;. Interrogado sobre qui&eacute;n hab&iacute;a herido en la cabeza a Mendoza, dijo que &eacute;l no le hab&iacute;a herido ni sab&iacute;a quien, &quot;antes tiene entendido que si alguna herida sac&oacute; el dicho Diego de Mendoza, ser&iacute;a haberse herido con su propia espada repar&aacute;ndose con ella&quot;. Preguntado si hab&iacute;an acudido a la <I>Huerta de Isabel de Monjaraz</I> &quot;a cosa pensada</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> para matar o herir al dicho Diego de Mendoza e que si para ello llevaban los dichos negros armados con flechas e un chuz&oacute;n&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> Contest&oacute; Gonzalo de C&aacute;ceres que lo negaba todo. Tambi&eacute;n le pregunt&oacute; el corregidor si &eacute;l y Monjaraz acostumbraban tales delitos; neg&oacute; que tuvieran por uso cometer delitos y dijo que no llevaban armas ocultas, sino tan solo la espada. Dijo tener 25 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Toc&oacute; el turno para su interrogatorio a Mart&iacute;n Ruiz de Monjaraz que se declar&oacute; vecino de la Villa de Colima &quot;pero que reside en este Valle de Alima donde tiene su huerta de cacao que se dice de <I>Mexcala</I>&quot;; dijo que conoc&iacute;a a Diego de Mendoza desde hac&iacute;a 10 a&ntilde;os poco m&aacute;s o menos. Preguntado sobre los hechos ocurridos en la <I>Huerta de Zalaguacan</I>, dijo que hab&iacute;a ido a la huerta pero que no se acuerda de la fecha; agreg&oacute; que en aquella ocasi&oacute;n Gonzalo de C&aacute;ceres se fue inmediatamente con Diego de Mendoza, mientras que este confesante se qued&oacute; hablando con Isabel de Monjaraz, su hermana, &quot;e que dende a un rato vido este confesante que el dicho Gonzalo de C&aacute;ceres estaba ri&ntilde;endo con el dicho Diego de Mendoza, e que luego este confesante se lleg&oacute; donde los susodichos estaban y ech&oacute; mano a su espada e les meti&oacute; en paz&quot;. Sobre las heridas recibidas por Mendoza, coment&oacute; que no sab&iacute;a qui&eacute;n le hab&iacute;a herido, que &eacute;l ciertamente no se la hab&iacute;a hecho, que s&oacute;lo los hab&iacute;a puesto en paz. Niega que hubiera ido a la huerta con mala intenci&oacute;n, que iba simplemente a casa de su hermana, madre de Gonzalo de C&aacute;ceres, y que si iba con Juan Portugu&eacute;s fue porque lo lleva &quot;consigo a donde quiera que va para que le sirva&quot;, que no llevaba m&aacute;s armas que su espada, y que los negros s&oacute;lo llevaban &quot;una media punta de un espada puesta en un palo, la cual el dicho Juan Portugu&eacute;s como viejo la suele a acostumbrar a traer por bord&oacute;n&quot;. Declar&oacute; tener m&aacute;s de 25 a&ntilde;os.</P>
                  <P ALIGN="JUSTIFY">El 12 de octubre, el corregidor Juan Fern&aacute;ndez L&aacute;zaro, viendo que los apartamientos de querella hechos por Isabel de Monjaraz y Elvira Ruiz y que hab&iacute;an sido presentados por Mart&iacute;n de Monjaraz y Gonzalo de C&aacute;ceres, &quot;son todo un negocio con la querella que Diego de Mendoza tiene dada contra los dichos&quot;, dispuso que se juntaran en un solo proceso.</P>
                  <P ALIGN="JUSTIFY">Se anexa un escrito de Isabel de Monjaraz, viuda y vecina de la Villa de Colima, fechado &quot;en el Valle de Alima, provincia de Colima&quot; el 20 de junio de 1570, querell&aacute;ndose ante el corregidor Juan Fern&aacute;ndez en contra de Gonzalo de C&aacute;ceres, Mart&iacute;n de Monjaraz, Juan y Ant&oacute;n, negros, porque &quot;podr&aacute; haber tres d&iacute;as que se contaron diecis&eacute;is deste mes de junio, a obra de las cuatro de la tarde, con poco temor de Dios Nuestro Se&ntilde;or e como malos cristianos y en gran perjuicio de sus conciencias y menosprecio y poco temor de la justicia real de Su Majestad, vinieron a mi casa, en una heredad m&iacute;a, donde estaba, y por verme sola y viuda, entrando seg&uacute;n digo con mano armada con lanzas y espadas, y arcos y flechas los negros, echaron mano a las espadas y los lanzones los negros, y estando yo quieta y pac&iacute;fica en mi casa e me dieron munchos golpes con las dichas espadas desnudas y bofetadas en mi rostro y me maltrataron muy mal, ans&iacute; de obra como de palabra, e por yo defenderme lo mejor que pude, no me mataron, por lo cual los susodichos son dignos de gran punici&oacute;n y castigo&quot;. Alega que de otro modo, &quot;los vasallos de Su Majestad no estar&iacute;amos seguros en nuestras casas, e hijos, tierras y se&ntilde;or&iacute;os&quot;.</P>
                  <P ALIGN="JUSTIFY"> El corregidor, cuando recibi&oacute; este escrito, mand&oacute; que Isabel de Monjaraz diera informaci&oacute;n. Estaban presentes como testigos Juan de Ar&eacute;valo y Juan de Arana, &quot;estantes en esta dicha hacienda&quot;.</P>
                  <P ALIGN="JUSTIFY">Isabel de Monjaraz hizo presentaci&oacute;n de sus testigos el 26 de junio. </P>
                  <P ALIGN="JUSTIFY">Juana, india natural de Xalisco, fue su primer testigo a quien el corregidor tom&oacute; juramento e interrog&oacute; mediante Bartolom&eacute; Chavar&iacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> int&eacute;rprete nombrado, siendo testigos Pedro de Ar&eacute;valo, Francisco Corralero y Juan L&oacute;pez. Declar&oacute; que &quot;un d&iacute;a sobre tarde que no se acuerda el d&iacute;a que es, llegaron a casa de la dicha Isabel de Monjaraz&quot; C&aacute;ceres, Mart&iacute;n de Monjaraz y Juan Portugu&eacute;s, &quot;e subieron los susodichos donde estaba la dicha Isabel de Monjaraz e que a cabo de rato, este testigo oy&oacute; voces, que estaba en la cocina, e fue corriendo por ver lo que era e vido a Gonzalo de C&aacute;ceres e a Mart&iacute;n de Monjaraz desnudas las espadas e que el dicho Mart&iacute;n de Monjaraz le dio una cuchillada en la saya que le cort&oacute; un pedazo della e le dio una bofetada e que le quer&iacute;a dar con un palo el susodicho si no que se lo quit&oacute; de las manos Juan de Arana que al presente se hall&oacute; all&iacute; e que el dicho Juan Portugu&eacute;s estaba con un lanz&oacute;n en la mano mientras pasaba lo susodicho e que vido que la dicha Isabel de Monjaraz dio con un palo a un negro Ant&oacute;n, esclavo de la susodicha, dici&eacute;ndole que era un bellaco, pues tambi&eacute;n ven&iacute;a contra ella, habi&eacute;ndole costado su dinero, porque este dicho testigo vido al dicho Ant&oacute;n negro andar en favor de los susodichos, e que acabado de hacer lo susodicho se fueron todos, e que as&iacute; mesmo se ausent&oacute; el dicho Ant&oacute;n negro. E que esta es la verdad&quot;. Dijo que ten&iacute;a 40 a&ntilde;os de edad y &quot;es criada de la dicha Isabel de Monjaraz, que ha ocho o diez a&ntilde;os que la sirve&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor, viendo que &quot;la informaci&oacute;n empezada a dar&quot; por Isabel de Monjaraz era complementaria a la dada por Diego de Mendoza,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> dio su mandamiento para que fueran tomados presos los acusados.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 12 de julio, el corregidor dijo que por cuanto Juan Portugu&eacute;s estaba preso y &quot;es negro y de poco saber y esclavo que no sabe alegar en juicio lo que le convenga, que Su Merded, de consentimiento e nombramiento del susodicho, nombraba e nombr&oacute; por su curador y defensor a Ruy L&oacute;pez Tenorio,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> vecino y estante en este dicho Valle que est&aacute; presente, atento que en toda esta jurisdicci&oacute;n no hay espa&ntilde;ol que lo pueda ser&quot;. L&oacute;pez Tenorio acept&oacute; el oficio y prest&oacute; juramento estando por testigos Juan Rodr&iacute;guez, Antonio Morera y Bartolom&eacute; Chavar&iacute;n, estantes en el pueblo de Alima.</P>
                  <P ALIGN="JUSTIFY">Luego, el corregidor &quot;fue al c&aacute;rcel&quot; a tomar la confesi&oacute;n del esclavo. Dijo llamarse Juan Portugu&eacute;s y &quot;que es de Bejacidade, del reino de Portugal&quot;, y por oficio tiene ser &quot;cacaguatero de su amo&quot;, y reside &quot;en una huerta de cacao que se dice <I>Mexcala</I>, que es en el Valle de Alima&quot;. Declara conocer a Isabel de Monjaraz &quot;de m&aacute;s veinte a&ntilde;os a esta parte&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Interrogado sobre los incidentes en la <I>Huerta de Zalahuacan</I>, dijo que era cierto que hab&iacute;a en compa&ntilde;&iacute;a de los dem&aacute;s acusados a la casa de Isabel de Monjaraz un d&iacute;a como a las cuatro de la tarde, que &quot;iba con su amo este dicho confesante a tenelle el caballo como esclavo, pero que &eacute;l no iba a matar a la dicha Isabel de Monjaraz ni supo que los susodichos fuesen a ello&quot;, y que ninguno de ellos entr&oacute; a su casa con mano armada. </P>
                  <P ALIGN="JUSTIFY">Cuando le pregunt&oacute; el corregidor si &eacute;l iba armado de un chuz&oacute;n, arco y flechas, C&aacute;ceres y su t&iacute;o con las espadas en las manos y Ant&oacute;n con piedras, declar&oacute; que &eacute;l &quot;no llevaba flechas ni chuz&oacute;n&quot;, que &eacute;ste lo llevaba en la mano su amo, que C&aacute;ceres y Monjaraz tambi&eacute;n echaron mano a sus espadas y que Ant&oacute;n &quot;tiraba con piedras&quot;. Sobre si &eacute;l hab&iacute;a prestado ayuda a maltratar a Isabel de Monjaraz, contest&oacute; que &quot;no ayud&oacute; a maltratar a la susodicha, porque &eacute;l se estuvo siempre parado mientras pasaba lo susodicho e que no le dio este confesante golpe ninguno con espada ni se le vido dar ni bofetada ninguna, mas de que oy&oacute; a los susodichos dar muchas voces diciendo a la susodicha que los deshonraba&quot;. Agrega que ni &eacute;l ni los dem&aacute;s la maltrataron ni la dejaron de matar porque aquella se defendiese. Dijo tener m&aacute;s de 65 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Se anexa un escrito, fechado en Colima el 4 de agosto de 1570, de Isabel de Monjaraz, viuda, vecina de esta Villa, mujer que fue de Juan de Arana, difunto, por el que ante el alcalde mayor Jer&oacute;nimo Flores se aparta de la querella criminal puesta contra Gonzalo de C&aacute;ceres, Mart&iacute;n de Monjaraz, Juan Portugu&eacute;s y Ant&oacute;n, negro.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> Dec&iacute;a que los perdonaba por servicio de Dios y ruego de algunos vecinos. Los testigos que dieron fe de este perd&oacute;n fueron el Padre Francisco Ruiz, cl&eacute;rigo vicario de Tecolapa, quien firm&oacute; por ella, Diego de Velasco y Juan de Iniesta, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El corregidor tuvo por presentado este escrito de apartamiento de querella y a Isabel de Monjaraz &quot;por no parte&quot;, pero dijo que proceder&iacute;a adelante de oficio en nombre de la Real Justicia, ordenando que el escrito se juntara al proceso de esta causa.</P>
                  <P ALIGN="JUSTIFY">El 10 de octubre, el corregidor acudi&oacute; &quot;a las casas de la comunidad del dicho pueblo de Alima, donde estaban presos&quot; los acusados, para tomarles la confesi&oacute;n. Primero llam&oacute; ante s&iacute; a Gonzalo de C&aacute;ceres, para interrogarlo acerca de las acusaciones que en su d&iacute;a hab&iacute;a presentado su madre. Dijo que fue a la huerta donde vive su madre como ha ido muchas veces, para verla, y que ni &eacute;l ni sus acompa&ntilde;antes la maltrataron, sino por el contrario declara &quot;tenelle muncho amor&quot;, y que en aquella ocasi&oacute;n no fue para cometer alg&uacute;n mal, &quot;sino a saber si hab&iacute;a en qu&eacute; servilla como tal hijo&quot;.</P>
                  <P ALIGN="JUSTIFY">Acto seguido, el corregidor tom&oacute; declaraci&oacute;n a Mart&iacute;n Ruiz de Monjaraz, que prest&oacute; juramento. Preguntado dijo que era Isabel de Monjaraz, &quot;su hermana de padre e madre&quot;, y que fueron a la <I>Huerta de</I> <I>Zalaguacan</I> &eacute;l y Gonzalo de C&aacute;ceres &quot;a la ver e a holgarse con ella&quot; y no para hacerle mal alguno. Neg&oacute; tambi&eacute;n que la hubiese golpeado, ya que por ser &quot;su hermana no hab&iacute;a para qu&eacute; enojalla&quot; y que &quot;este confesante no ten&iacute;a ni tiene enojo ninguno con la susodicha&quot;, es m&aacute;s, como hermanos que son siempre est&aacute;n &quot;en buena amistad&quot;.</P>
                  <P ALIGN="JUSTIFY">Se anexa el escrito de querella puesto por Elvira Ruiz de Monjaraz, viuda y vecina de la Villa de Colima, fechado en el pueblo de Alima el 23 de junio de 1570 y presentado ante el corregidor Juan Fern&aacute;ndez, actuando Bonifacio Mart&iacute;nez, escribano nombrado. </P>
                  <P ALIGN="JUSTIFY">En &eacute;l acusa a Gonzalo de C&aacute;ceres, Mart&iacute;n de Monjaraz, Ant&oacute;n y Juan Portugu&eacute;s negros, porque &quot;los susodichos, podr&aacute; haber seis d&iacute;as que se contaron dieciocho d&iacute;as deste presente mes de junio&quot;, con poco temor de Dios, con gran da&ntilde;o de sus conciencias y menosprecio de la Justicia Real, &quot;traidora y alevosamente estando yo en mi casa, segura y pac&iacute;fica, que es en una heredad de cacao m&iacute;a en este Valle de Alima, entraron con mano armada y echando mano a las espadas me dieron munchos espaldarazos y estocadas y pu&ntilde;adas, y me maltrataron muy mal y me sacaron de mi casa e me llevaron por fuerza y contra mi voluntad e me llevaron a una heredad de los susodichos, donde me tuvieron tres d&iacute;as por fuerza hasta el d&iacute;a que V.m. fue e mand&oacute; me dejasen libremente. Los cuales delitos y otros munchos y m&aacute;s agravados que tienen siempre los susodichos por uso y costumbre de cometer, como m&aacute;s largamente se lo tiene en una querella que dellos tiene dada Diego de Mendoza e se lo tiene probado bastantemente, a que me refiero, por lo cual son dignos de gran punici&oacute;n y castigo e deben ser castigados en las mayores e graves penas en derecho establecidas&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor, recibida la petici&oacute;n, mand&oacute; que diese informaci&oacute;n al respecto. Fueron testigos del auto del corregidor Francisco Corralero, Francisco Preciado y Bartolom&eacute; Chavar&iacute;n, estantes en esta <I>Huerta de</I> <I>Zalaguacan</I>.</P>
                  <P ALIGN="JUSTIFY">&quot;Despu&eacute;s de lo susodicho, en la <I>Huerta de</I> <I>Zapotlan</I> desta Nueva Espa&ntilde;a&quot;, el 26 de junio del mismo a&ntilde;o, ante el corregidor de Alima Juan Fern&aacute;ndez, Elvira Ruiz de Monjaraz present&oacute; por testigos para esta informaci&oacute;n a Magdalena y a Mar&iacute;a, indias naturales de Alimanc&iacute;, y a Mar&iacute;a, india natural de Tlaquavayan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> de quienes el corregidor tom&oacute; y recibi&oacute; juramento, mediante Bartolom&eacute; Chavar&iacute;n, int&eacute;rprete nombrado y siendo testigos Pedro de Ar&eacute;valo y Francisco Corralero. &quot;El dicho int&eacute;rprete no firm&oacute; porque no sabe escrebir&quot;.</P>
                  <P ALIGN="JUSTIFY">Magdalena, india natural del pueblo de Alimanc&iacute;, declar&oacute; que podr&aacute; haber ocho o nueve d&iacute;as, &quot;siendo d&iacute;a de domingo, vino a esta <I>Huerta de</I> <I>Zapotlan</I> que es de la dicha Elvira Ruiz de Monjaraz, Juan Portugu&eacute;s, negro, y de ah&iacute; a un rato vino Ant&oacute;n, negro de Isabel de Monjaraz; se estuvieron los susodichos en casa de la dicha Elvira Ruiz hablando con ella hasta que de ah&iacute; a un rato vieron los susodichos venir a Gonzalo de C&aacute;ceres y a Mart&iacute;n de Monjaraz; y el dicho Juan Portugu&eacute;s sali&oacute; a ellos, all&iacute; junto a la casa, y volvi&oacute; con ellos donde estaba la dicha Elvira Ruiz de Monjaraz, y llegados que fueron, dijeron los susodichos a la dicha Elvira Ruiz de Monjaraz que saliese fuera, porque la hab&iacute;an de llevar a la <I>Huerta de Mexcala</I>, e que ya no hab&iacute;a de volver a la dicha su casa e huerta hasta que se casase y tuviese marido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> e la dicha Elvira Ruiz les respondi&oacute;, que si no se quer&iacute;a casar no le hab&iacute;an de hacer fuerza, e que se fuesen, que ella se ir&iacute;a luego. Le dijo el dicho Gonzalo de C&aacute;ceres al dicho Mart&iacute;n de Monjaraz que se apease y que la sacase arrastrando, y as&iacute; se apearon entrambos los susodichos e la empezaron [<I>a</I>] aporrear e arrastrar de los cabellos, e el dicho Mart&iacute;n de Monjaraz ech&oacute; mano al espada e le dio de llano con ella, y el dicho Gonzalo de C&aacute;ceres ech&oacute; mano a la daga y quiso matar a la dicha Elvira Ruiz, y as&iacute; le dieron muchos golpes en el rostro e se&ntilde;ales, e que la llevaron por fuerza a la dicha <I>Huerta de Mexcala</I>, donde estuvo, e que no sabe porqu&eacute; sucedi&oacute; lo susodicho&quot;. Dijo tener 20 a&ntilde;os de edad poco m&aacute;s o menos, que era criada de Elvira, &quot;e la cri&oacute;&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">La siguiente testigo fue Mar&iacute;a, india natural del mismo pueblo de Alimanc&iacute;, quien dijo tener unos 30 a&ntilde;os de edad, que era criada de Elvira Ruiz &quot;porque est&aacute; casada con un su esclavo&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> Sobre el caso comenta que &quot;un domingo pasado, que no se acuerda los d&iacute;as que habr&aacute;, vino a este heredad de la dicha Elvira Ruiz de Monjaraz Juan Portugu&eacute;s, negro, e que a cabo de rato, vieron venir a Gonzalo de C&aacute;ceres e a Mart&iacute;n de Monjaraz, y el dicho Juan Portugu&eacute;s los sali&oacute; a recibir junto a la casa; e fueron donde estaba la dicha Elvira Ruiz de Monjaraz, e que no sabe este testigo lo que le dijeron, mas de que los vido apearse e aporrear a la dicha Elvira Ruiz de Monjaraz e arrastralla de los cabellos, e que echaron mano Mart&iacute;n de Monjaraz a la espada e el dicho Gonzalo de C&aacute;ceres a la daga, e que le hab&iacute;an dado a la dicha Elvira Ruiz ciertos espaldarazos&quot;. Vio tambi&eacute;n que la llevaron por fuerza a la <I>Huerta de Mexcala</I>, &quot;porque este testigo fue con ella&quot;. Dijo no saber m&aacute;s del caso.</P>
                  <P ALIGN="JUSTIFY">Mar&iacute;a, india natural de Tlaquavayan, hizo una declaraci&oacute;n breve: dijo que el domingo pasado, que podr&aacute;n contarse ocho o nueve d&iacute;as, &quot;vino a la dicha <I>Huerta de</I> <I>Zapotlan</I> Gonzalo de C&aacute;ceres e Mart&iacute;n de Monjaraz, e aporrearon a la dicha Elvira Ruiz, e desenvainaron las espadas, e la sacaron por fuerza de su casa, e que no sabe para d&oacute;nde, e que no sabe otra cosa&quot;. Agrega el escribano Bonifacio Mart&iacute;nez que &quot;pareci&oacute; por su aspecto ser de dieciocho o veinte a&ntilde;os, y que habr&aacute; tres meses que est&aacute; con la dicha Elvira Ruiz&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a 26 de junio, ante el corregidor, compareci&oacute; Elvira Ruiz y present&oacute; por testigo a &quot;Juana V&aacute;zquez, mujer estante en la dicha <I>Huerta de Zapotlan</I>&quot;, a quien se tom&oacute; juramento. Estuvieron presentes como testigos de ello Francisco Corralero y Juan L&oacute;pez.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> Luego el corregidor dio su mandamiento para prender a los acusados.</P>
                  <P ALIGN="JUSTIFY">El 12 de julio, el corregidor tom&oacute; la confesi&oacute;n a Juan Portugu&eacute;s, nombrando previamente por su curador y defensor a Ruy L&oacute;pez Tenorio.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> Entre otras cosas, Juan Portugu&eacute;s declar&oacute; que conoc&iacute;a a Elvira Ruiz &quot;de m&aacute;s de veinte a&ntilde;os a esta parte e que es hija de Mart&iacute;n de Monjaraz El Viejo, que es muerto, amo deste confesante y padre del dicho Mart&iacute;n de Monjaraz cuyo esclavo ahora es&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> Preguntado si fue a la <I>Huerta de Zapotlan</I> con los dem&aacute;s acusados y maltrataron de palabra y obra a Elvira Ruiz, dijo que &quot;&eacute;l no entr&oacute; donde estaba la susodicha, porque se fue a la cocina, e que cuando acudi&oacute; a las voces, hall&oacute; a la dicha Elvira Ruiz de Monjaraz asentada con una mujer que con ella estaba que se dice Juana V&aacute;zquez, e que no vido echar mano a las espadas ni hacer ning&uacute;n mal a la dicha Elvira Ruiz de Monjaraz&quot;. </P>
                  <P ALIGN="JUSTIFY">Sobre su complicidad en sacar de la <I>Huerta de Zapotlan</I> a Elvira Ruiz, declar&oacute; que &quot;es verdad que los susodichos llevaron a la dicha Elvira Ruiz de Monjaraz a casa del dicho Mart&iacute;n de Monjaraz, a la <I>Huerta de Mexcala</I>, e que este dicho confesante iba con la dicha Elvira Ruiz por mandado del dicho Mart&iacute;n de Monjaraz, su amo, e que estuvo all&iacute; ciertos d&iacute;as, e no sabe si por fuerza o con su voluntad; e que oy&oacute; decir que el dicho se&ntilde;or corregidor la puso en libertad e que no sabe otra cosa&quot;.</P>
                  <P ALIGN="JUSTIFY">Se anexa el escrito por el que Elvira Ruiz de Monjaraz retira la querella puesta en Alima contra los acusados. Est&aacute; fechada en la Villa de Colima el 11 de junio de 1570 y presentada ante el alcalde mayor Jer&oacute;nimo Flores, siendo testigos de su apartamiento Juan N&uacute;&ntilde;ez de Alvarado, Crist&oacute;bal de Silva y Juan Ram&iacute;rez de Alarc&oacute;n, vecinos de Colima. Firm&oacute; por ella y a su ruego Crist&oacute;bal de Silva.</P>
                  <P ALIGN="JUSTIFY">Este escrito de apartamiento fue presentado junto con los de Diego de Mendoza e Isabel de Monjaraz, por Gonzalo de C&aacute;ceres y Mart&iacute;n de Monjaraz, ante el corregidor Fern&aacute;ndez L&aacute;zaro, que lo tuvo por recibido y declar&oacute; por &quot;no parte&quot; a la querellante, pero siguiendo con el proceso de oficio.</P>
                  <P ALIGN="JUSTIFY">El 10 de octubre, el corregidor tom&oacute; declaraci&oacute;n a Gonzalo de C&aacute;ceres a prop&oacute;sito de lo sucedido en la <I>Huerta de</I> <I>Zapotlan</I>. Niega el detenido haber ido a casa de Elvira Ruiz con mano armada y malas intenciones. Agrega que su t&iacute;a no fue llevada a la fuerza a su <I>Huerta de</I> <I>Mexcala</I>, sino que &quot;como la dicha Elvira Ruiz es hermana del dicho Mart&iacute;n de Monjaraz e t&iacute;a deste confesante, fue a la dicha <I>Huerta de</I> <I>Mexcala</I> a holgarse con Mar&iacute;a de Herrera, mujer del dicho su hermano, e con Elvira de Gamboa, mujer deste confesante. Declara desconocer el hecho que el corregidor Juan Fern&aacute;ndez haya acudido a la <I>Huerta de</I> <I>Mexcala</I> dando libertad a Elvira Ruiz.</P>
                  <P ALIGN="JUSTIFY">Mart&iacute;n Ruiz de Monjaraz tambi&eacute;n prest&oacute; declaraci&oacute;n ante el corregidor de los incidentes de <I>Zapotlan</I>. Dijo que junto con Gonzalo de C&aacute;ceres hab&iacute;a ido a dicha huerta para ver a su hermana, &quot;a se holgar e no hazelle mal ni enojo ninguno, como lo ha hecho otras muchas veces&quot;. Si era cierto que la sacaron a fuerzas de la <I>Huerta de</I> <I>Zapotlan</I> y la llevaron a <I>Mexcala</I>, donde la tuvieron en contra de su voluntad hasta la llegada del corregidor, respondi&oacute; que como hermana que es de este confesante, la llevaron &quot;de su propia voluntad e no haci&eacute;ndole fuerza ninguna a la dicha <I>Huerta de</I> <I>Mexcala</I> a se holgar con Mar&iacute;a de Herrera, mujer de este confesante e con Elvira de Gamboa, mujer del dicho Gonzalo de C&aacute;ceres, donde estuvo de su propia voluntad hasta que fue su voluntad de se volver a su huerta, e que no sabe que el dicho se&ntilde;or le haya puesto en su libertad&quot;.</P>
                  <P ALIGN="JUSTIFY">El 13 de octubre y en el pueblo de Alima, el corregidor Juan Fern&aacute;ndez L&aacute;zaro y en presencia de Pero Ruiz, escribano de su audiencia y juzgado, present&oacute; su acusaci&oacute;n de oficio y cabeza de proceso. </P>
                  <P ALIGN="JUSTIFY">&quot;Dijo que de su oficio y en nombre de la Real Justicia, pon&iacute;a e puso por acusaci&oacute;n e culpa e cargo a los dichos Gonzalo de C&aacute;ceres e Mart&iacute;n de Monjaraz&quot;, las querellas dadas contra ellos por Diego de Mendoza, Isabel de Monjaraz y Elvira Ruiz, haci&eacute;ndose dignos de castigo por ser los delitos muchos y muy graves.</P>
                  <P>Caja A6, exp. 14, ff. 7-30.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> A saber, con la intenci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &quot;Chuz&oacute;n&quot; o &quot;chuzo, a saber, palo armado con un pincho de hierro, son palabras que no registra BoydBowman (1971). V&eacute;ase la respuesta dada a esta pregunta por Mart&iacute;n de Monjaraz m&aacute;s adelante: ah&iacute; se dice que los negros iban &quot;armados con arco e flechas e con un chus&oacute;n [<I>sic</I>], e este confesante y el dicho Gonzalo de C&aacute;ceres iban con sus cotas e otras armas ofensivas e defensivas&quot;, lo que negar&aacute; Monjaraz, que adem&aacute;s explica c&oacute;mo era el bast&oacute;n usado por su esclavo negro, que se ha confundido con el &quot;chuzo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Bartolom&eacute; Chavar&iacute;n El Mozo, hijo leg&iacute;timo del conquistador del mismo nombre y de Mari Guti&eacute;rrez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> La informaci&oacute;n dada por Mendoza, <I>supra</I>, regº 226.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> El corregidor ya hab&iacute;a dado orden de aprehensi&oacute;n contra los susodichos, como resultado de la informaci&oacute;n de oficio llevada a cabo al tener noticia de los incidentes: <I>supra</I>, regº 226.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Sobre Ruy L&oacute;pez: <I>supra</I>, regº 227.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Este esclavo resid&iacute;a en la comarca desde 1550 aproximadamente; lo que confirma su edad: &quot;m&aacute;s de sesenta y cinco a&ntilde;os&quot;. Como dir&aacute; en otra declaraci&oacute;n, su anterior amo hab&iacute;a sido Mart&iacute;n de Monjaraz El Viejo: <I>infra</I>, en este mismo regº.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Este escrito, junto con los de Diego de Mendoza y Elvira Ruiz, fue presentado al corregidor de Alima Juan Fern&aacute;ndez por Mart&iacute;n Ruiz de Monjaraz y Gonzalo de C&aacute;ceres: <I>supra</I>, regº 227.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Se trata de Tlacobayan o Tlaquavan: <I>supra</I>, regº 151; no obstante, podr&iacute;a referirse a Tlaquavapan Ayutla, pueblo de Amula: Lebr&oacute;n (1979), 38, y que seg&uacute;n SV 168, corresponde a dos estancias, una que nombra Tlaquipa y otra Ayutla, respectivamente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Como se apunt&oacute; antes, Elvira Ruiz recientemente hab&iacute;a enviudado de Andr&eacute;s de Segura  (+ 17 de febrero, 1570); volvi&oacute; a casar con Juan Ad&aacute;n Serrano: Sevilla del R&iacute;o (1977), 133.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> La redacci&oacute;n m&aacute;s bien da a entender que Magdalena cri&oacute; a Elvira; debe entenderse lo contrario.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> No se especifica la condici&oacute;n de &eacute;ste: si era negro o indio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> No ha quedado en el expediente el testimonio de Juana V&aacute;zquez; algo puede reconstruirse por la declaraci&oacute;n de Isabel de Monjaraz, testigo presentado por Diego de Mendoza: <I>supra</I>, regº 226.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Ya hab&iacute;a sido designado L&oacute;pez Tenorio para este oficio y Juan Portugu&eacute;s hab&iacute;a declarado a prop&oacute;sito de la querella puesta por Isabel de Monjaraz. Ahora se le interroga a prop&oacute;sito de los incidentes ocurridos en la <I>Huerta de Zapotlan</I>. Todo, sin embargo, se llev&oacute; a cabo el mismo d&iacute;a 12 de julio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> V&eacute;ase la nota que abrimos a prop&oacute;sito de la anterior declaraci&oacute;n de Juan Portugu&eacute;s.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/016F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/028F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/029F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_029F.jpg'></a> <BR/><font size=-1>29F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/029V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_029V.jpg'></a> <BR/><font size=-1>29V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/030F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_030F.jpg'></a> <BR/><font size=-1>30F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/030V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_030V.jpg'></a> <BR/><font size=-1>30V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>